QuadraFACT : Impossible d'ouvrir une base de donnée créée avec une version antérieure de votre application.

Maxime

Modifié le : Lun, 4 Juill., 2022 at 3:01 H

Vous utilisez E-connecteur pour QuadraFACT et vous avez le message d'erreur suivant : 


Impossible d'ouvrir une base de donnée créée avec une version antérieure de votre application.


La raison est que le pilote ODBC Access qui est installé avec E-connecteur a été remplacé sur votre système d'exploitation par un utilisateur par une version trop récente pour la base de données QuadraFACT.


Il faut réinstaller ce pilote ODBC : https://builds.vaisonet.com/liveupdate_server/dependances_install/AccessDatabaseEngine.exe

Cet article a-t-il été utile ?

C'est super !

Merci pour votre commentaire

Désolé ! Nous n'avons pas pu vous être utile

Merci pour votre commentaire

Dites-nous comment nous pouvons améliorer cet article !

Sélectionner au moins l'une des raisons

Commentaires envoyés

Nous apprécions vos efforts et nous allons corriger l'article